<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9d80cfd3ed33cc19a6af20cd519f79f">
  <dict>
    <!--2023-02-11 09:54:00.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 09:54:00.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:54:00.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:54:00.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-02-11 09:54:00.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-02-11 09:54:00.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:54:00.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-02-11 09:54:00.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-02-11 09:54:00.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-02-11 09:54:00.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 09:54:00.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 09:54:00.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 09:54:00.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:00.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 09:54:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 09:54:00.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 09:54:00.000-->
    <array key="read_only_apn_types_string_array">
      <string></string>
    </array>
    <!--2023-02-11 09:54:00.000-->
    <int key="utBearType">3</int>
    <!--2023-02-11 09:54:00.000-->
    <int key="utBsfPort">80</int>
    <!--2023-02-11 09:54:00.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 09:54:00.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-02-11 09:54:00.000-->
    <int key="utUseApn">1</int>
    <!--2023-02-11 09:54:00.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2023-02-11 09:54:00.000-->
    <string key="vowifiHplmnListItem">50219,epdg.epc.mnc019.mcc502.pub.3gppnetwork.org</string>
    <!--2023-02-11 09:54:00.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-02-11 09:54:00.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-02-11 09:54:00.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-02-11 09:54:00.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-02-11 09:54:00.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2023-02-11 09:54:00.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2023-02-11 09:54:00.000-->
    <string key="wfc_spn_string">Celcom</string>
  </dict>
</config>
